# Interface MapFishPrintVectorLayer

#### Hierarchy

- MapFishPrintVectorLayer

- Defined in src/print/mapfish-print-v3.js:118

#####
Index

### Properties

geoJson
opacity
style
type

## Properties

### geoJson

geoJson: GeoJsonObject

- Defined in src/print/mapfish-print-v3.js:121

### opacity

opacity: number

(MapFishPrintLayer)

- Defined in src/print/mapfish-print-v3.js:120

### style

style: Object

- Defined in src/print/mapfish-print-v3.js:122

### type

type: string

(MapFishPrintLayer)

- Defined in src/print/mapfish-print-v3.js:119

Generated using TypeDoc